/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* -------------  */



/* FONTS */

.TI {
  font-family: TI Actu Beta_Regular,Helvetica,Arial,sans-serif;
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  font-kerning: normal;
}

.TIBold {
  font-family: TI Actu Beta_Bold,Helvetica,Arial,sans-serif;
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  font-kerning: normal;
}

/* -------------  */

*:focus {
  outline: none;
}

body{
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
  font-family: TI Actu Beta_Regular,Helvetica,Arial,sans-serif;
  background: #16191D;
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  font-kerning: normal;
}

svg {
    position: absolute;
    width: 100%;
    height: 100%;
}

.nodisplay {
  display: none;
}

.noevents {
  pointer-events: none;
}

.label {
  font-family: TI Actu Beta_Regular,Helvetica,Arial,sans-serif;
  font-size: 14px;
  fill: white;
  size: .8rem;
  text-transform: uppercase;
}

text.shadow {
    stroke: #24292E;
    stroke-width: 7px;
    opacity: 0.4;
    stroke-linecap: butt;
    stroke-linejoin: round;
}

.blacktogreen {
  stroke: url(#blacktogreen);
}

.greentoblack {
  stroke: url(#greentoblack);
}

.background {
  /*
  stroke:white;*/
  opacity:.1;
}

.blacktoorange {
  stroke: url(#blacktoorange);
}
.orangetoblack {
  stroke: url(#orangetoblack);
}

#map {
  height: 100%;
  width: 100%;
  position: fixed;
}

.mapboxgl-ctrl-compass {
display: none !important;
}

.mapboxgl-ctrl-group {
  opacity: .2
}

.arc {
	fill:none;
	stroke: white;
  animation-fill-mode: forwards;
}
.highlighted {
  opacity: 1;
  filter: url(#dropshadow);
  stroke: #FF1800;
  stroke-width: 6px;
}

@-moz-document url-prefix() {
  .highlighted {
    filter: none;
    opacity: 1;
    stroke: #FF1800;
    stroke-width: 6px;
  }
  .label {
    font-family: TI Actu Beta_Bold,Helvetica,Arial,sans-serif;
  }
}

.highlightLight {
  opacity: 1;
  stroke: #FF1800;
  stroke-width: 1px;
}
#mapImage {
  position: fixed;
  width: 152%;
  left: -15%;
  top: 0;
}

#introBox {
  position: fixed;
  width: 85%;
  left: 0;
  top: 4%;
  background: rgba(47,54,61,1);
  font-size: 14px;
  color: white;
  padding: 20px 30px 30px 20px;
}

#walkthruBox {
  padding: 10px 10px 13px 10px;
  display: block;
  background-color: none;
  position: fixed;
  border-radius: 1px;
  color: white;
  opacity: 0;
  font-size: 20px;
  line-height: 1.4;
  max-width: 420px;
}

#infoBox {
  width: 100%;
  position: fixed;
  top: 10px;
  right: 0px;
  background: rgba(47,54,61,0.6);
  font-size: 14px;
  color: white;
}

svg.infoBoxSvg{
  height: 15px;
  margin-top: -10px;
}

#desc {
  display: flex;
  position: relative;
  margin: 0px auto;
  padding-left: 10px;
}


#button {
  padding-top: 20px;
  display: block;
}

#button > button {
  width: 90px;
  height: 60px;
  font-size: 18px;
  background-color: #FF1800;
  border: none;
  color: #252A30;
}

#button > button:hover {
  background-color: slategrey;
}

#title {
  font-size: 29px;
  letter-spacing: 0.03em;
  line-height: 1.3;
}

span#subtitle {
  padding-right: 12px;
}

#deck {
  font-size: 16.5px;
  padding-top: 13px;
  line-height: 1.53;
}

#traineeCounterDiv, #detailsDiv, #walkthruBox {
  position: absolute;
  margin-left: 20px;
  bottom: 10px;
  color: white;
}

#details {
  font-size: 22px;
  letter-spacing: 0.04em;
  line-height: 1.5;
  margin-top: 4px;
}

#subtitle, #traineeCounter {
  text-transform: uppercase;
}

#subtitle{
  font-size: 14px;
  letter-spacing: 0.04em;
}

#traineeCounter {
  font-size: 56px;
  margin-top: -10px;
}

div.videocontent {
  width: 100%;
}

.video-js {
  background-color: #16191d !important;
}

.vjs-control-text, .vjs-live-display, .vjs-current-time-display, .vjs-duration-display, .vjs-remaining-time-display {
  opacity: 0;
}


/* MEDIA QUERIES */
@media (min-width: 350px) {

}

@media (min-width: 801px) {
  #introBox {
    width: 400px;
    top: 50%;
    margin: -170px 0 0 0;
  }

  #walkthruBox {
    max-width: 500px;
  }

  #detailsDiv {
    top: 25px;
    max-width: 500px;
  }

  #traineeCounter {
    font-size: 70px
  }
}
